
#nave1{
width: 180px;
}


#nave1 ul {
list-style: none;
margin: 0;
padding: 0;
border-top: 1px solid #999999;
}

#nave1 li {
margin: 0;
padding: 0;
border-bottom: 1px solid #999999;
}



#nave1 a {
background: #660000;
padding:7px 10px;
display: block;
width: 160px ; 
color: #FFFFFF;
text-decoration: none;
}



#nave1 a:hover {
background: #330000;
color: #cccccc;
width: 160px ; 
}














